/* Gztimboy DickyLau */
.topPicBg { background:url(fwbg01.jpg) no-repeat center 0; width:100%; height:310px;}
.topPic { width:960px; clear:both; margin:0 auto; background:url(fwbg01.jpg) no-repeat -220px 0; height:310px;}
.topPic .c1 { width:960px; clear:both; margin:0 auto; padding:270px 0 0;}
.topPic .c1 h2 { padding:16px 10px 3px; float:left; font-weight:bold; font-size:14px; color:#fff;}
.topPic .c1 h3 { padding:16px 10px 3px; float:left; font-size:12px; color:#4AF7FF;}
.topPic .c1 a ,.topPic .c1 a:visited { color:#fff;}
.topPic .c1 a:hover { color:#ff0;}

.fwAreaBg { width:970px; clear:both; margin:0 auto; background:url(fwbg11.gif);}
.fwAreaEnd { width:970px; clear:both; margin:0 auto; background:url(fwbg12.gif) no-repeat 0 0; height:18px; font-size:1px; line-height:1px;}
.fwArea { width:960px; clear:both; margin:0 auto; background:url(fwbg02.gif) repeat-x 0 0;}
.fwArea .col1 { width:690px; float:left;}
.fwArea .col2 { width:270px; float:right;}

.leftTitle { width:660px; clear:both; margin:0 auto; background:url(fwbg13.gif) no-repeat 0 0; height:30px;}
.leftTitle h2 { padding:8px 0 0 10px; float:left; font-size:14px; font-weight:bold; color:#fff;}
.leftTitle a ,.leftTitle a:visited { color:#fff;}
.leftTitle a:hover { color:#ff0;}

.leftTitle2 { width:660px; clear:both; margin:0 auto; background:url(fwbg10.gif) no-repeat 0 40px; height:50px;}
.leftTitle2 ul {}
.leftTitle2 li { background:url(fwbg05.gif) no-repeat 0 0; width:132px; float:left; padding:15px 0; text-align:center; font-size:14px; color:#006C9A; font-weight:bold;}
.leftTitle2 li a ,.leftTitle2 li a:visited { color:#006C9A;}
.leftTitle2 li a:hover { color:#bc2931;}

.leftTitle2 .on { background:url(fwbg04.gif) no-repeat 0 0; color:#fff;}
.leftTitle2 .on a ,.leftTitle2 .on a:visited { color:#fff;}
.leftTitle2 .on a:hover { color:#ff0;}


.leftList { width:660px; clear:both; margin:0 auto;}
.leftList .leftListL { width:100px; float:left; padding:10px 0 0; text-align:center;}
.leftList .leftListR { width:560px; float:left; font-size:14px; line-height:25px; text-align:left; padding:20px 0 0; color:#3F3F3F;}
.leftList2 { width:640px; clear:both; margin:0 auto; padding:8px 0; line-height:25px; color:#3F3F3F; text-align:left; font-size:14px;}

.leftList3 { width:660px; clear:both; margin:0 auto;}
.leftList3 ul { clear:both;}
.leftList3 li { width:33%; float:left; padding:5px 0;color:#3F3F3F;}
.leftList3 li h3 { width:200px; clear:both; margin:0 auto; line-height:25px; font-size:14px; text-align:left; font-weight:bold;}
.leftList3 li img { padding:3px; border:1px solid #ccc; margin-bottom:3px;}
.leftList3 li a ,.leftList3 li a:visited { color:#3F3F3F;}
.leftList3 li a:hover { color:#bc2931;}
#fw_tab1 dd ,#fw_tab2 dd { display:none;}
#fw_tab1 .on ,#fw_tab2 .on { display:block;}

.leftList4 { width:660px; clear:both; margin:0 auto;}
.leftList4 .c1 { width:660px; clear:both; margin:0 auto;}
.leftList4 .c2 { width:660px; clear:both; margin:0 auto; background:url(fwbg14.gif)}
.leftList4 .c2 ul { clear:both;}
.leftList4 .c2 li { width:20%; float:left;}
.leftList4 .c2 li h2 { font-weight:bold; color:#003F74; padding:5px 0; text-align:left; width:110px; clear:both; margin:0 auto; font-size:14px;}
.leftList4 .c2 li h2 a ,.leftList4 .c2 li h2 a:visited { color:#003F74;}
.leftList4 .c2 li h2 a:hover { color:#bc2931;}
.leftList4 .c2 .k1 {width:112px; text-align:center; margin:0 auto; clear:both;}
.leftList4 .c2 .k1 img { border:1px solid #ccc; padding:1px; margin-bottom:3px;}
.leftList4 .c2 li h3 { width:110px; margin:0 auto; clear:both; line-height:21px; text-align:left;}
.leftList4 .c2 li h4 { background:url(i02.gif) no-repeat 16px 9px; line-height:21px; text-align:left; padding-left:25px;}
.leftList4 .c2 li a ,.leftList4 .c2 li a:visited { color:#3F3F3F;}
.leftList4 .c2 li a:hover { color:#bc2931;}
.leftList4 .c3 { width:660px; clear:both; margin:0 auto;}
.leftList4 .c3 .title { background:#98E1F0; width:660px; clear:both; margin:0 auto; height:30px;}
.leftList4 .c3 .title h2 { float:left; padding:8px 0 0 20px; background:url(i02.gif) no-repeat 10px 13px; font-weight:bold; color:#003F75;}
.leftList4 .c3 .title a ,.leftList4 .c3 .title a:visited { color:#003F75;}
.leftList4 .c3 .title a:hover { color:#bc2931;}

.leftList4 .c3 .title .more { float:right; padding:8px 10px 0 0;}
.leftList4 .c3 h3 { background:url(fwbg06.gif); padding:10px; text-align:left; line-height:21px;color:#3F3F3F; border-bottom:1px solid #98E1F0;}
.leftList4 .c3 h3 a ,.leftList4 .c3 h3 a:visited { color:#3F3F3F;}
.leftList4 .c3 h3 a:hover { color:#bc2931;}

.leftList5  { width:660px; clear:both; margin:0 auto; text-align:left; line-height:21px; color:#3F3F3F; background:url(fwbg07.gif) repeat-x 0 bottom; padding:8px 0 15px;}
.leftList5 img { float:left; margin:0 10px 3px 5px; border:1px solid #ccc; padding:3px;}
.leftList5 h3 { font-size:14px; font-weight:bold; text-align:left; line-height:25px; color:#003F74;}
.leftList5 h3 a ,.leftList5 h3 a:visited { color:#003F75;}
.leftList5 h3 a:hover { color:#bc2931;}

.rightTitle { background:url(fwbg08.gif) no-repeat 0 0; width:250px; height:35px; clear:both; margin:0 auto;}
.rightTitle h2 { background:url(fwbg09.gif) no-repeat 10px 12px; float:left; color:#003F75; font-size:14px; font-weight:bold; padding:13px 0 0 20px;}
.rightTitle .more { float:right; padding:12px 0 0;}
.rightTitle a ,.rightTitle a:visited { color:#003F75;}
.rightTitle a:hover { color:#bc2931;}

.rightList { width:250px; clear:both; margin:0 auto;}
.rightList ul { clear:both;}
.rightList li { width:50%; float:left; padding:4px 0;}
.rightList li h3 { width:120px; clear:both; margin:0 auto; line-height:21px; font-size:12px; text-align:left;}
.rightList li img { border:1px solid #ccc; margin-bottom:3px;}
.rightList li a ,.rightList li a:visited { color:#3F3F3F;}
.rightList li a:hover { color:#bc2931;}
.rightList2 { width:250px; clear:both; margin:0 auto;}

.rightList3 { width:250px; clear:both; margin:0 auto;}
.rightList3 img { margin-bottom:3px; border:1px solid #ccc;}
.rightList3 h3 { text-align:left; line-height:21px; color:#3F3F3F; padding:2px 0 0;}
.rightList3 a ,.rightList3 a:visited { color:#3F3F3F;}
.rightList3 a:hover { color:#bc2931;}

.rightList4 { width:250px; clear:both; margin:0 auto;}
.rightList4 ul { clear:both;}
.rightList4 li { background:url(i02.gif) no-repeat 10px 9px; line-height:21px; text-align:left; padding-left:20px; color:#3F3F3F;}
.rightList4 a ,.rightList4 a:visited { color:#3F3F3F;}
.rightList4 a:hover { color:#bc2931;}


.fwTb01 { background:#C3C2C2;}
.fwTb01 td { background:#FFFFFF; text-align:center; line-height:170%;}
.fwTb01 th { background:#D4EAEC url(fwbg15.gif) repeat-x 0 0;text-align:center; line-height:170%;}
.fwTb01 .bg1 td { background:#EEEEEE;}
.fwTb01 .bg2 td { background:#EEEEEE;}
.fwTb01 .bg2 { background:#EEEEEE;}
.ycztFoot0912 { background:none; border-bottom:0px;}
/* Gztimboy DickyLau */
